Bug 983712 - [abrt] clementine-1.1.1-4.fc19: __newlocale: Process /usr/bin/clementine was killed by signal 6 (SIGABRT)
[abrt] clementine-1.1.1-4.fc19: __newlocale: Process /usr/bin/clementine was ...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: clementine (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Orphan Owner
Fedora Extras Quality Assurance
abrt_hash:93579d0fcbcb6445b40e6ac58c7...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-11 14:28 EDT by Martin Bříza
Modified: 2015-02-17 11:05 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 11:05:31 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (105.36 KB, text/plain)
2013-07-11 14:28 EDT, Martin Bříza
no flags Details
File: cgroup (158 bytes, text/plain)
2013-07-11 14:28 EDT, Martin Bříza
no flags Details
File: dso_list (20.44 KB, text/plain)
2013-07-11 14:28 EDT, Martin Bříza
no flags Details
File: environ (1.85 KB, text/plain)
2013-07-11 14:28 EDT, Martin Bříza
no flags Details
File: limits (1.29 KB, text/plain)
2013-07-11 14:28 EDT, Martin Bříza
no flags Details
File: maps (106.01 KB, text/plain)
2013-07-11 14:28 EDT, Martin Bříza
no flags Details
File: open_fds (4.10 KB, text/plain)
2013-07-11 14:28 EDT, Martin Bříza
no flags Details
File: proc_pid_status (942 bytes, text/plain)
2013-07-11 14:28 EDT, Martin Bříza
no flags Details
File: xsession_errors (3.59 KB, text/plain)
2013-07-11 14:28 EDT, Martin Bříza
no flags Details

  None (edit)
Description Martin Bříza 2013-07-11 14:28:16 EDT
Description of problem:
Clementine was rescanning my music collection which I have stored on my external hard drive and don't have it connected and mounted every time Clementine starts (mainly because of session restoration in KDE).
While the rescanning was at 99%, I dragged an album from another drive directly into the playlist, about a second after that Clementine crashed.

Version-Release number of selected component:
clementine-1.1.1-4.fc19

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        /usr/bin/clementine
core_backtrace: 
crash_function: __newlocale
executable:     /usr/bin/clementine
kernel:         3.9.9-301.fc19.x86_64
runlevel:       unknown
uid:            1000
var_log_messages: Jul 11 20:06:40 localhost abrt[4991]: Saved core dump of pid 3678 (/usr/bin/clementine) to /var/tmp/abrt/ccpp-2013-07-11-20:06:38-3678 (427556864 bytes)

Truncated backtrace:
Thread no. 1 (1 frames)
 #0 __newlocale at newlocale.c:233
Comment 1 Martin Bříza 2013-07-11 14:28:20 EDT
Created attachment 772369 [details]
File: backtrace
Comment 2 Martin Bříza 2013-07-11 14:28:23 EDT
Created attachment 772370 [details]
File: cgroup
Comment 3 Martin Bříza 2013-07-11 14:28:28 EDT
Created attachment 772371 [details]
File: dso_list
Comment 4 Martin Bříza 2013-07-11 14:28:32 EDT
Created attachment 772372 [details]
File: environ
Comment 5 Martin Bříza 2013-07-11 14:28:36 EDT
Created attachment 772373 [details]
File: limits
Comment 6 Martin Bříza 2013-07-11 14:28:39 EDT
Created attachment 772374 [details]
File: maps
Comment 7 Martin Bříza 2013-07-11 14:28:43 EDT
Created attachment 772375 [details]
File: open_fds
Comment 8 Martin Bříza 2013-07-11 14:28:47 EDT
Created attachment 772376 [details]
File: proc_pid_status
Comment 9 Martin Bříza 2013-07-11 14:28:51 EDT
Created attachment 772377 [details]
File: xsession_errors
Comment 10 Fedora Admin XMLRPC Client 2014-02-10 13:35:52 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 11 Fedora Admin XMLRPC Client 2014-02-26 20:23:35 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 12 Fedora End Of Life 2015-01-09 13:51:41 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2015-02-17 11:05:31 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.